#mainbody {
	position:relative;
	width:900px;
	margin: 20px auto;
}
.logo {
	position:absolute;
	left:476px;
	top:-70px;
	width:900px;
	height:119px;
	z-index:3;
}
.leftnav {
	position:absolute;
	left:0px;
	top:112px;
	width:145px;
	height:519px;
	z-index:1;
	background-image:url(../images/LadySideNavigation.png);
}
.topcontent {
	position:absolute;
	left:153px;
	top:122px;
	width:744px;
	height:500px;
	z-index:2;
	overflow-x:hidden;
	overflow: auto;
}
.submissions {
	position:absolute;
	left:153px;
	top:113px;
	width:744px;
	height:754px;
	z-index:2;
	overflow-x:hidden;
	overflow: auto;
}
.topconbg {
	position:absolute;
	left:162px;
	top:112px;
	width:739px;
	height:519px;
	z-index:1;
	overflow-x:hidden;
	visibility: visible;
	overflow: auto;
	background-image: url(../images/bg/blogbg.png);
}

.quotes {
	position:absolute;
	left:7px;
	top:642px;
	width:902px;
	z-index:1;
	overflow:auto;
	overflow-x:hidden;
	text-align: left;
	visibility: visible;
	background-image: url(../images/bg/quotebg.png);
}
.subbody {
	position:absolute;
	top:640px;
	width:900px;
	height:394px;
	z-index:1;
	overflow:auto;
	overflow-x:hidden;
	text-align: left;
	background-image: url(../images/bg/quotebg.png);
}
.fblike {
	position:absolute;
	left:700px;
	top:500px;
	width:58px;
	height:105px;
	z-index:4;
}

.subbotnav {
	position:absolute;
	left:0;
	top:1047px;
	width:900px;
	height:41px;
	z-index:4;
	background-image: url(../images/bg/botnavbg.png);
}
.top {
	height:18px;
		
}
.home {
	height:43px;
	
}
.about {
	
	height:44px;
}
.book {
	
	height:44px;
}
.media {
	
	height:44px;
}
.fun {
	
	height:44px;
}
.contact {
	
	height:44px;
}
.mid {
	height:132px;
}
.bot {
	height:95px;
	width:126px;
	margin-left:10px;
	background-image:url(../images/sidenav/notice.png);
}
.mediamid {
	position:absolute;
	left:-1px;
	top:648px;
	width:902px;
	z-index:1;
	overflow:visible;
	overflow-x:hidden;
	text-align: left;
	visibility: visible;
	background-image: url(../images/bg/quotebg.png);
